1. Важное и срочное обновление IPB 3.4.5 - https://nulled.cc/threads/243375/

Порекомендуйте хайд

Тема в разделе "IPB", создана пользователем leming, 14 май 2007.

Статус темы:
Закрыта.
Модераторы: Maybe
  1. leming

    leming Прохожие

    Обращаюсь к знатокам, которые видели несоклько разных - порекомендуйте и расскажите плиз про отличия
     
  2. -Зверик-

    -Зверик- Прохожие

    Главное чтобы работало.

    рекомендую хайд от Vic'er'a, взять можно здесь. http://www.ibresource.ru/db/450/

    Для 2.1 есть еще такой, http://mods.invisionize.com/db/index.php/f/5326 , но я не знаю о нем, не ставил
    Да и наверно такие вопросы лучше задавать на IPB..
    Ток правила прочитай перед созданием..
    Да и не думаю что кто-то ставил хак с IZE, для 2.1 все от Вайсера пользуются.
     
  3. PaCTa

    PaCTa Создатель

    Регистр.:
    16 фев 2007
    Сообщения:
    32
    Симпатии:
    9
    Для какой версии 2.2.x или 2.1.x??????
     
  4. CbIP

    CbIP Создатель

    Заблокирован
    Регистр.:
    2 июл 2006
    Сообщения:
    52
    Симпатии:
    6
    А разьве для 2.1.х не совместимы ч 2.2.х?
    Сорри за нубизм :)
     
  5. Alx^

    Alx^ Постоялец

    Регистр.:
    11 ноя 2006
    Сообщения:
    77
    Симпатии:
    49
    Да несовместимы, есть некоторые конфликты.
     
  6. wra1th

    wra1th Прохожие

    Частенько приходится вносить довольно много изменений для установки на 2.2.2 мод, предназначеного для 2.1.х...
     
Статус темы:
Закрыта.